# Uses of Class
org.apache.solr.client.solrj.request.DelegationTokenRequest.Cancel

Packages that use DelegationTokenRequest.Cancel
Package
Description
org.apache.solr.client.solrj.request
Convenience classes for dealing with various types of Solr requests.

## Uses of DelegationTokenRequest.Cancel in org.apache.solr.client.solrj.request

Methods in org.apache.solr.client.solrj.request that return DelegationTokenRequest.Cancel
Modifier and Type
Method
Description
`protected DelegationTokenRequest.Cancel`
DelegationTokenRequest.Cancel.`getThis()`